@keyframes rwdcur183681 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAxklEQVRYhe2V3Q2DIBSFv3aXTtMu4SSO4BRuQCdwCzrM6YPgX6olEbFJ75fwYAicw+VyhJO5bE87bc8/EvbYjVQ1Ep2ED6OTqCXgi8GMJmglFAzUEhQ1MDExiLuyFaiaKJzXwDVFnHb6/QRee3WXrHV7f+fj6eOJXe4rGEqaID4znc9ALxRN9A23Lj4uzGaALnQ5TlWTJJ6TSci0sRJlxOev4AZ4gDshYY+O2cgy4STwZwaN1wFP7SOhxD/x1zMMwzAM4095AzwGuNn22bpDAAAAAElFTkSuQmCC) 8 8, auto;}
}
div.testarea{
animation:rwdcur183681 0.13333333333333s linear infinite forwards;
}
